/MA:229;0
/VO:0;0
/MI:229;0
/CD:0;0
/LI:0;0
/MIC:0
/SP:0
/TR:114;0
/BA:114;0
/IPL:MIC- CDR- CDL- LIR- LIL- MIR- MIL- 
/IPR:MIC- CDR- CDL- LIR- LIL- MIR- MIL- 
/OPS:MIC- CDR- CDL- LIR- LIL- 
/AGC:-
/IPG:1,1
/OPG:1,1
